import { GroupLayerQueryOptions, GroupLayerService } from './layer-service';
export declare class ArcGISMapImageLayerService extends GroupLayerService {
    layer: any;
    constructor(layer: any);
    queryFeaturesInLayers(queryOptions: GroupLayerQueryOptions): Promise<any>;
}
